Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.pluuug.com/v1/inquiry/{inquiry_id}/email_history \ --header 'X-API-Key: <api-key>' \ --header 'X-Signature: <api-key>'
{ "results": [ { "id": 123, "title": "<string>", "fromEmail": "jsmith@example.com", "toSet": [ { "toEmail": "jsmith@example.com" } ], "ccSet": [ { "ccEmail": "jsmith@example.com" } ], "member": { "id": 123, "nickname": "<string>", "email": "<string>", "isActive": true, "grade": { "id": 123, "title": "<string>" } }, "sentAt": "2023-11-07T05:31:56Z", "created": "2023-11-07T05:31:56Z" } ], "next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"", "previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3" }
의뢰에서 발송한 이메일 이력을 조회합니다. 수신자(to), 참조(cc), 발송 상태(S:발송, D:임시저장, C:발송예약, F:실패) 정보를 포함합니다.
Pagination을 위한 커서
한번에 조회할 데이터의 개수 (limit)
Show child attributes
"http://api.example.org/accounts/?cursor=cD00ODY%3D\""
"http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"